<header class="masthead">
  <div class="container d-flex h-100 align-items-center">
      <div class="mx-auto text-center">
          <h1 class="mx-auto my-0 text-uppercase">Recept na klik</h1>
          <h2 class="text-beige mx-auto mt-2 mb-5">Jednim klikom do simfonije ukusa</h2>
          <a class="btn bg-greyish text-beige js-scroll-trigger" style = "height: 60px; padding-top: 20px; font-size: smaller;" [routerLink] = "['/findRecipes']">Pronađi recept</a>
      </div>
  </div>
</header>
